#!/usr/bin/env python
 
import re 

InFileName = "order2589010.html"
InFile = open(InFileName, 'r')

#Initialization of important variables
SeqOligos = []
	
for Line in InFile:

		#Research of lines containing primer sequences
		GoodLine = re.search("bp", Line)
		if GoodLine != None:
			
			#Addition of the sequence in the primer list
			SearchOligo = re.search("<td>([\w, ]+)", Line)
			SeqOligo = str(SearchOligo.group(1)).replace(" ","")
			SeqOligos += [SeqOligo]
		
InFile.close()

